When i try to install upgrade essential i keep getting a error message that says sub-process/usr/bin/dpkg returned an error code (2) please someone help.